Bug 1032961 - Origin web page missing title and favicon on web page
Origin web page missing title and favicon on web page
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-21 05:06 EST by Tian Feng
Modified: 2015-05-14 21:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-10-09 20:45:53 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tian Feng 2013-11-21 05:06:41 EST
Description of problem:
Go to origin page(http://openshift.github.io/), check it's title and favicon. Title and favicon are all missing.

Version-Release number of selected component (if applicable):
openshift-origin

How reproducible:
Always

Steps to Reproduce:
1. Go to http://openshift.github.io/
2. Check it's title and favicon
3. 

Actual results:
Title and favicon are all missing

Expected results:
Title and favicon should display correctly

Additional info:
Comment 2 Jessica Forrester 2014-07-11 15:09:40 EDT
I see a favicon and title, is this still reproducible?
Comment 3 Yujie Zhang 2014-07-14 02:59:53 EDT
Tested on http://openshift.github.io/, it has favicon and title displayed now ,so verify this bug, thanks.

Note You need to log in before you can comment on or make changes to this bug.